// section mobile app
section.section-mobile-app.pattern-ragged.pattern-ragged-variant-3
  .container
    div(
      data-aos="fade-up",
      data-aos-duration="700",
      class="section-mobile-app__image")
      img(src='images/mobile-app.png', alt='Мобильное приложение с личным кабинетом')
    .section-mobile-app__content
      h2.h2.section-mobile-app__title Мобильное приложение
      p Для удобства наших учеников и их родителей, мы создали мобильное приложение, в котором в удобной форме они могут ознакомиться с новостями школы, получать уведомления и напоминания о предстоящих занятиях и мероприятиях, а также продлевать абонементы, изучать образовательные материалы и выполнять домашние задания.
      .section-mobile-app__list
        //- link
        a(href="#", target="_blank", class="section-mobile-app__link")
          img(src="images/icon-appstore.svg", alt="appstore logo")
        //- link
        a(href="#", target="_blank", class="section-mobile-app__link")
          img(src="images/icon-google-play.svg", alt="google play logo")
